/**
 * Body background
 */
body {
	background-image:url('../images/background.jpg');
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-size:cover;
	background-color:#B4E3FF;
	font-family:Muli,sans-serif;
}

/**
 * Linien
 */
.line {
	border-top:1px solid #04A4EE;
	margin-bottom:10px;
	margin-top:20px;
}
div.line:last-child {
	border-top:none;
}
.line.flexheadline {
	display:none;
}

/**
 * Hintergründe
 */
/*.odd_background .category_teaser_text_wrapper, .odd_background .category_teaser_text_links {
	background-color:#E4F4FF;
	padding:10px;
}
.even_background .category_teaser_text_wrapper, .even_background .category_teaser_text_links {
	background-color:#E4F4FF;
	padding:10px;
}*/

/**
 * Centered blocks in rows
 */
.center-block {
	float: none;
    margin: 0 auto;
	/*display: block;
	margin-left: auto;
	margin-right: auto;*/
}
.row {
	background-color:#fff;
	.center-block();
}
.row.col-md-12 {
	margin-bottom:14px;
}

/**
 * Head
 */
.head1 {
	height:65px;
	line-height:65px;
	padding-right:15px;
	background-color:transparent;
	text-shadow: 0px 0px 10px #fff;
	color:#575756;
}
.head1 a {
	color:#575756;
}
.head2 .search {
	margin-bottom:25px;
}
.head2 .logo {
	margin-top:20px;
}
.head2 .search form {
	height:65px;
	margin-top:30px;
	background-color:#E6E6E6;
	background-repeat:no-repeat;
	text-align:center;
	box-shadow:2px 2px 2px rgba(0,0,0,0.2);
}
.head2 .search .searchinput {
	padding-left:0px;
}
.head2 .search input[type=text] {
	height:35px;
	min-width:70%;
	margin-top:15px;
	color:#9D9D9D;
	box-shadow:inset 1px 1px 1px rgba(0,0,0,0.2);
	border:1px solid #9D9D9D;
	padding-left:10px;
}
.head2 .search img:hover {
	cursor:pointer;
}
.head2 .search input[type=text]:focus {
	color:#000;
}
.head2 .search .aztoggle {
	color:#00A3E7;
	line-height:65px;
	text-transform:uppercase;
}
.head2 .search .aztoggle span {
	color:#9D9D9D;
}
.head2 .search a:link {
	color:#00A3E7;
}
.head2 .search .azselection  {
	position:absolute;
	z-index:10;
	text-align:center;
	background-color:#E6E6E6;
	line-height:26px;
	font-size:17px;
	font-weight:bold;
	padding-bottom:10px;
	box-shadow:2px 2px 2px rgba(0,0,0,0.2);
}
.azselection a, .azselection a:visited, .azselection a:link {
	color:#428BCA !important;
}

/**
 * Menu
 */
.menu {
	border-top:3px solid #04A4EE;
	border-bottom:3px solid #04A4EE;
	background-color:#C9E9FF;
	font-size:18px;
	line-height:36px;
	height:42px;
	overflow:visible !important;
}
.menupoint {
	overflow:visible !important;
	width:20%;
}
.menupoint.selected a {
	position:relative;
	display:block;
	top:-7px;
	height:49px;
	border:3px solid #04A4EE;
	background-color:#C9E9FF;
	background: linear-gradient(to right, #82D0F6 0%, #B2E1FC 50%, #82D0F6 100%);
}
.menupoint a {
	color:#000;
	position:relative;
	display:block;
	top:-7px;
	height:49px;
	line-height:14px;
	padding-top:14px;
	border:3px solid transparent;
}
.menupoint:hover .submenu {
	display:block;
}
.menu1, .menu2, .menu3, .menu4, .menu5 {
	left:0px;
}
.mainsubmenu {
	background: linear-gradient(to bottom, #ffffff 0%, #e0e0e9 100%);
	border-bottom:3px solid #04A4EE;
	margin-bottom:40px;
	font-size:16px;
	line-height:18px;
	display:block;
	overflow:hidden;
	float:left;
	width:100%;
	padding-bottom:8px;
}
.mainsubmenu a, .mainsubmenu a:visited {
	color:#666;
}
.mainsubmenu .rubriklink {
	margin-bottom:18px;
	color:#A00;
}
.mainsubmenu .rubriklink a {
	color:#A00;
}
.mainsubmenu .mainsubmenutitle {
	font-weight:bold;
	margin-top:8px;
	float:left;
	width:100%;
}
.mainsubmenulevel2 {
	font-size:14px;
	margin-bottom:8px;
}
.mainsubmenulevel2 a {
	display:list-item;
	list-style-type:square;
	float: left;
	width: 100%;
	padding-left:0em;
}
.mainsubmenulevel2 a.selected/*, .mainsubmenutitle a.selected*/ {
	font-weight:bold;
	text-decoration:underline;
	color:#A00;
}


/**
 * Page Container and breadcrumbs
 */
.page {
	padding-top:40px;
}
.page.content {
	padding-top:20px;
	min-height:400px;
}
.page .breadcrumbs {
	margin-bottom:20px;
}
.page .breadcrumbs a:first-child {
	padding-left:12px;
}

/**
 * Pagemenu left side
 */
.pagemenu {

}
.pagemenu h3 {
	padding-left:12px;
	font-size:16px;
	color:#C6050A;
}
.pagemenu a {
	color:#000;
}
.pagemenu span {
	top:2px;
	color:#c6c6c7;
	float:left;
}
.pagemenu li a {
	margin-left:16px;
	display:block;
}
.pagemenu .selected span {
	color:#428BCA;
}
.pagemenu li.selected li  span {
	color:#c6c6c7;
}
.pagemenu li.selected a {
	font-weight:bold;
}
.pagemenu li.selected li a {
	font-weight:normal;
}
.pagemenu li.selected li.selected a {
	font-weight:bold;
}
.pagemenu li.selected li.selected li a {
	font-weight:normal;
}
.pagemenu li.selected li.selected li.selected a {
	font-weight:bold;
}
.pagemenu li.selected li.selected span {
	color:#428BCA;
}
.pagemenu li {
	padding-left:12px;
	padding-top:4px;
}
.pagemenu li.selected {
	/*padding-left:0px;*/
}
.pagemenu ul ul {
	list-style-type:none;
	margin-left:16px;
	padding:0em;
}
.pagemenu li li {
	margin:0px;
	padding:0em;
}

/**
 * Boxes left side
 */
.menuboxes {
	margin-bottom:26px;
	margin-top:52px;
}
.menuboxes h3 {
	border-bottom:1px solid #9D9D9D;
	padding-bottom:13px;
}
.menuboxcontent:first-child {
	padding-top:0px !important;
}
.menuboxcontent {
	padding-top:13px;
	padding-bottom:13px;
	margin-bottom:13px;
	border-bottom:1px solid #9D9D9D;
}
.menuboxcontent p {
	padding-left:13px;
}
.menuboxcontent span {
	color:#bd1321;
}
.menuboxcontent a {
	color:#428BCA;
}

.menuboxes ul.linklist, .menuboxes ul.linklist li {
	list-style-type: none;
	margin-left: 0px;
	padding-left: 0px;
}

/**
 * Basic style of page content
 */
.pagecontent {
	min-height:600px;
}
.pagecontent h1 {
	font-size:24px;
	margin-top:0em;
	font-weight:bold;
}
.pagecontent .row.col-md-12 h1 {
	margin-top:24px;
}
.pagecontent h2 {
	font-size:20px;
}
.pagecontent h3 {
	font-size:16px;
}

/**
 * Royal Slider
 */
.rsNav {
    position: absolute;
    bottom: auto;
    top: 20px;
	height: 20px;
}
.rsBullets {
	height: 20px !important;
	text-align:left !important;
	margin-left:20px !important;
	padding:0em !important;
	background:none !important;
	width:180px !important;
}
.rsBullet {
	width: 20px !important;
	height: 20px !important;
	line-height:12px !important;
	text-align:center !important;
	display: inline-block !important;
	padding: 5px !important;
	background-color:rgba(0,0,0,0.5) !important;
	margin-left:5px !important;
}
.rsBullet:hover, .rsBullet.rsNavSelected {
	background-color:rgba(255,255,255,0.5) !important;
}
.slider {
  /* overflow: hidden;
  height: 303px;*/
}
.sliderimage {
/*   overflow: hidden;*/
}
.sliderimage h2 {
    position: absolute;
    top: 50% ; /* 150px; */
    /*bottom: 10%;  20px; */
	background-color:rgba(255,255,255,0.66);
	/* height:80px; */
	/*line-height:80px;*/
	width:90%;
	margin-left:5%;
	text-align:left;
	/*padding-left:5%;
	padding-right:5%;*/
	padding: 5%;
	color:#2A2D2B;
}
.sliderimage h2 span {
	/* line-height:80px; */
}
.sliderimage a {
	color:#2A2D2B;
}
.sliderimage a:hover {
	color:#000;
	text-decoration:none;
}

/**
 * Home left news items
 */
.news h3 {
	font-size:20px;
	font-weight:bold;
	color:#C6050A;
	border-bottom:1px solid #04A4EE;
	padding-bottom:10px;
	margin-bottom:20px;
}
.news h4 {
	color:#428BCA;
}
.newsitem {
	border-bottom:1px solid #04A4EE;
	padding-bottom:40px;
	margin-bottom:20px;
}
.newsitem:last-child {
	border-color:transparent;
}
.newsitem img {
	margin-right:10px;
	margin-bottom:10px;
	width:158px;
}

/**
 * Home right boxes
 */
.homerightbox {
	margin-bottom:20px;
}
.homeright .headline {
	margin-top:0em;
	margin-bottom:1em;
	font-size:22px;
}
.homerightbox h3 {
	text-align:left;
	font-size:18px;
	color:#C6050A;
	margin:0em;
}
.homerightboxcontent {
	border-bottom:1px solid #04A4EE;
	border-top:1px solid #04A4EE;
	padding-bottom:20px;
	padding-top:20px;
	overflow:hidden;
}
.homerightboxcontent img {
	margin-right:20px;
	margin-bottom:10px;
}
.homerightboxcontent ul, .homerightboxcontent ol {
	/*margin:0em;
	padding:0em;
	list-style-type:none;
	float:left;*/
	margin-left:1.3em;
	padding-left:0em;
}
.homerightboxcontent ul span, .homerightboxcontent ol span {
	font-size:10px;
	padding-top:3px;
	float:left;
	margin-right:2px;
}

/**
 * Tabs + tabbed content
 */
.nav-tabs {
	margin-top:10px;
	border-bottom:none;
}
.nav-tabs li, .nav-tabs li a {
	border:2px solid transparent !important;
	border-bottom:none !important;
	background:none !important;
}
.nav-tabs li.active {
	border-top:2px solid #04A4EE !important;
	border-right:2px solid #04A4EE !important;
	border-left:2px solid #04A4EE !important;
	background-color:#E4F4FF !important;
}
.tab-content {
	min-height:200px;
	border:2px solid #04A4EE;
	border-left:2px solid #04A4EE;
	border-bottom:2px solid #04A4EE;
	background-color:#E4F4FF;
	margin-top:-2px;
	padding-top:10px;
	padding-bottom:10px;
}
.buergerzentrum .tab-content, .buergerzentrum .nav-tabs li.active {
	border-color:#04CCA4 !important;
	background-color:#F4FFF4 !important;
}
.buergerzentrum .workshops {
	display: none;
}
.tab-content .row {
	background-color:transparent !important;
	margin-top:2px !important;
	margin-bottom:2px !important;
	padding-left:8px;
	padding-right:8px;
}
.tabbedEvent {
	border:1px solid #04A4EE;
	background-color:#fff;
	overflow:hidden;
	margin-left:10px;
	margin-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	box-shadow:3px 3px 3px rgba(0,0,0,0.2);
	border-radius:5px;
	margin-bottom:8px;
}
.tabbedEvent .inner {
	/*margin:0em !important;
	padding:5px !important;
	padding-top:0px !important;
	padding-bottom:0px !important;*/
}
.tabbedEvent .eventThumbnail {
	height: 90px;
	overflow: hidden;
}
#calendar .contenttable img {
	width:100% !important;
}

/**
 * Tool row
 */
.tools {
	padding-top:10px;
	padding-bottom:10px;
	line-height:20px;
	background-color:transparent;
	border-bottom:4px solid #04A4EE;
}
.tools a {
	color:#000;
}

/**
 * Footer Menu
 */
.footer {
	padding-top:40px;
	padding-bottom:20px;
	padding-left:2%;
	background-color:#01597F;
	color:#fff;
	background: linear-gradient(#00587F, #428BCA);
}
.footer a {
	color:#fff;
}
.footer ul {
	padding-top:20px;
}
.footer ul span {
	font-size:10px;
	padding-top:3px;
	float:left;
	margin-right:2px;
}
.footermenu1, .footermenu2, .footermenu3, .footermenu4, .footermenu5 {
	width:18%;
	margin-left:1%;
}
.footer .footerlogo img {
	margin-right:4%;
	margin-top:20px;
}
.footer .selected {
	font-weight:bold;
	text-decoration:underline;
}

/**
 * Flex styles
 */
.teaser, .teaser_image {
	overflow:hidden;
}
.teaser h2, .teaser_image h2 {
	margin-top:0.3em;
}
.pikachoose {
	width:100% !important;
	overflow:hidden;
}
.pika-stage {
	float:none;
    margin:0 auto;
	margin-bottom:0.3em;
	height:340px !important;
	width:100% !important;
	overflow:hidden;
	padding-top:5px;
}
.pika-imgnav a.previous {
	left:0px !important;
}
.pika-imgnav a.next {
	right:0px !important;
}
.pika-stage img {
	height:280px !important;
}
.pika-textnav {
	display:none;
}
.pika-caption {
	margin-top:5px;
	position: initial !important;
}
.jcarousel-container {
	overflow:hidden !important;
}
/* 14 px bottom margin */
.ansprechperson, .a-z, .bildergalerie-zeile, .pikachoose, .teaser, .teaser_image {
	margin-bottom:14px;
}
.sidebar li:hover {
	cursor:pointer;
}
div.mitarbeiter_name, div.mitarbeiter_telefon {
	color:black !important;
}
div.mitarbeiter_name {
	font-weight:bold;
}
.mitarbeiter_detail a {
	color:#428bca !important;
}
.category_teaser_image img {
	padding-top: 0.66em;
}
.textblock table {
	border-left:1px solid #666;
	border-top:1px solid #666;
}
.textblock table td, .textblock table th{
	border-right:1px solid #666;
	border-bottom:1px solid #666;
	padding:3px;
}
.textblock table th {
	background-color:#e4e4ff;
	font-weight:bold;
}
.textblock ul {
	overflow:hidden;
}

/**
 * Google Maps
 */
.googlemaps-sidebar ul.sidebar, .googlemaps-sidebar ul.sidebar li {
	color:#428bca;
	margin-left:9px !important;
	padding-left:0em !important;
}

/**
 * Bootstrap und andere hacks
 */
.thumbnail {
	margin-bottom:0px !important;
}
#cboxTitle {
	color:#000 !important;
	font-weight:bold !important;
}
.form-horizontal .control-label {
	text-align:left !important;
	width: 100%;
}
.pagecontent .form-horizontal .control-label input[type=checkbox] {
	float:left;
	margin-right:6px;
}
.pagecontent .form-horizontal .control-label div {
	float:left;
	width:90%;
}
.noborder {
	border:none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
.highlight {
	margin-bottom:16px;
}
.highlight img {
	width:100% !important;
}
.highlight .thumbnail {
	height:308px !important;
	overflow:hidden;
}
.highlight .caption p {
	margin-top:1em;
	margin-bottom:0em;
}
.pricetable th, .pricetable td {
	padding:3px;
}
.pagecontent .noborder, .pagecontent .noborder td, .pagecontent .noborder th, .pagecontent .noborder tr {
	border-color:transparent !important;
}
.well h2, .well h3, .well h4 {
	margin-top:0px;
}
.abteilungshierarchie li {
	margin-top:1em;
	margin-bottom:1em;
}
.contenttable {
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
}
.contenttable th, .contenttable td {
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	padding:2px;
}
.contenttable th {
	background-color:#ccc;
	color:#000;
}
.synonyms {
	display:none;
}
.block ul {
	display:block;
	overflow:hidden;
}
.block .ansprechperson {
	margin-left:-15px;
}

/**
 * Bootstrap size hacks
 */
/* Desktop high */
@media (min-width: 1200px) {
	h1, .jumbotron h1 {
		font-size:3em;
	}
	h2, .h2 {
		font-size: 2em;
	}
	h3, .h3 {
		font-size: 1.8em;
	}
	.teaserwell {
		margin-left:16px;
	}
}

/* Desktop small */
@media (min-width: 980px) and (max-width: 1200px) {
	h1, .jumbotron h1 {
		font-size:3em;
	}
	h2, .h2 {
		font-size: 2em;
	}
	h3, .h3 {
		font-size: 1.8em;
	}
	.highlight .thumbnail {
		height:238px !important;
	}
	.teaserwell {
		margin-left:16px;
	}
	.menupoint5 a {
		top:-13px;
	}
}

/* Tablet hochkant */
@media (min-width: 768px) and (max-width: 980px) {
	h1, .jumbotron h1 {
		font-size:2.5em;
	}
	h2, .h2 {
		font-size: 1.6em;
	}
	h3, .h3 {
		font-size: 1.4em;
	}
	.menupoint {
		font-size:12px;
	}
	.footer {
		padding-top:20px;
		text-align:center !important;
		padding-left:0px;
	}
}

/* Handy quer / Tablet hochkant */
@media (min-width: 620px) and (max-width: 768px) {
	h1, .jumbotron h1 {
		font-size:2.5em;
	}
	h2, .h2 {
		font-size: 1.6em;
	}
	h3, .h3 {
		font-size: 1.4em;
	}
	.logo {
		text-align:center;
	}
	.menupoint {
		font-size:12px;
	}
	.menupoint5 a {
		padding-top:9px;
	}
	.footer {
		padding-top:20px;
		text-align:center !important;
		padding-left:0px;
	}
	.pagecontent .mitarbeiter_adresse {
		text-align:right;
		margin-top:20px;
	}
}

/* Handy quer */
@media (min-width: 480px) and (max-width: 620px) {
	h1, .jumbotron h1 {
		font-size:2em;
	}
	h2, .h2 {
		font-size: 1.3em;
	}
	h3, .h3 {
		font-size: 1.2em;
	}
	.menupoint {
		font-size:12px;
	}
	.menupoint3 a, .menupoint4 a, .menupoint5 a {
		padding-top:10px;
	}
	.footermenu1, .footermenu2, .footermenu3, .footermenu4, .footermenu5 {
		width:100%;
	}
	body.container {
		padding-left:0px !important;
		padding-right:0px !important;
		overflow-x:hidden;
	}
	.logo {
		text-align:center;
	}
	.rsArrow {
		display:none !important;
	}
	.mainsubmenu {
		font-size:14px;
	}
	.mainsubmenulevel2 {
		font-size:12px;
	}
	.footer {
		padding-top:20px;
		text-align:center !important;
		padding-left:0px;
	}
	.pagecontent .mitarbeiter_adresse {
		text-align:right;
		margin-top:20px;
	}
	.pika-stage {
		padding-left:0px !important;
		padding-right:0px !important;
		padding-top:0px !important;
	}
	.contenttable {
		font-size:12px;
	}
}

/* Handy hochkant */
@media (max-width: 480px) {
	h1, .jumbotron h1 {
		font-size:2em;
	}
	h2, .h2 {
		font-size: 1.3em;
	}
	h3, .h3 {
		font-size: 1.2em;
	}
	body.container {
		padding-left:0px !important;
		padding-right:0px !important;
		overflow-x:hidden;
	}
	.logo {
		text-align:center;
	}
	.menupoint {
		font-size:12px;
	}
	.menupoint a {
		padding-top:9px;
	}
	.footermenu1, .footermenu2, .footermenu3, .footermenu4, .footermenu5 {
		width:100%;
	}
	.rsArrow {
		display:none !important;
	}
	.mainsubmenu {
		font-size:12px;
	}
	.mainsubmenulevel2 {
		font-size:11px;
	}
	.line {
		margin-top:15px;
		margin-bottom:15px;
	}
	.footer {
		padding-top:20px;
		text-align:center !important;
		padding-left:0px;
	}
	.pagecontent .mitarbeiter_adresse {
		text-align:right;
		margin-top:20px;
	}
	.pika-stage {
		padding-left:0px !important;
		padding-right:0px !important;
		padding-top:0px !important;
	}
	.contenttable {
		font-size:11px;
	}
}

@media print {
	.head1, .head2, .menu, .breadcrumbs, .pagemenu, .search, .tools, .footer, .cboxOverlay, .colorbox {
		display: none;
	}
	.logo a {
		display: none;
	}
	.logo a img {
		display: block;
	}
}